#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-L2cnFYXZa6NAaA6GRiX3uZ
key:                  postgrest-8.0.0-L2cnFYXZa6NAaA6GRiX3uZ
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  7d2ea6f5515ab525da6be41445d20264
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-8.0.0-L2cnFYXZa6NAaA6GRiX3uZ
depends:
    HTTP-4000.4.0-1U1n9CfLEDuBcCFS5wLe0q
    Ranged-sets-0.4.0-49IcBv470Mq6ybqrQdhiwj
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    ansi-wl-pprint-0.6.9-I8vypCNqpid9s7jiSTXJMJ
    auto-update-0.1.6-CSNfyap4VBBHm7hZnTlSeb base-4.15.1.0
    base64-bytestring-1.2.1.0-CXQxZ62X4PzIdwvlxhTXsb
    bytestring-0.10.12.1 case-insensitive-1.2.1.0-6h3hchaUNw8qyAgoXR952
    cassava-0.5.2.0-5V7d6c6QmjR7zcXb1H5Tmr
    configurator-pg-0.2.5-FHNlHHNU5l61JR2zua3jzf containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-2IKrKFQRWsQ6p7zNkXw63f
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.2-35SbR8kFoxPqM8zW93gSP
    fast-logger-3.1.1-5WIA0ioDQjK2FyrdnSaXzT
    gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
    hasql-1.5-646ouBFKQ9u87DyUVclCNE
    hasql-dynamic-statements-0.3.1-4Yuj1VzvtS34Bi1VwXwRGd
    hasql-notifications-0.2.0.0-3j99OJRCFUoDrOOw6hdYyo
    hasql-pool-0.5.2.2-7Sp9MPCd25eK6wNxMscBlx
    hasql-transaction-1.0.1.1-JXgwbnf5MUM3OIGeBgiY3X
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-4jMePCcE8qw4JdYm3t2GC1
    insert-ordered-containers-0.2.5.1-CMFqHzF7pt9G4EWriSgPtn
    interpolatedstring-perl6-1.0.2-45izu1jHxjc5Nl2WmbdVjT
    jose-0.8.5-5uDOBEh0UXwBt7Ixwt0oiH lens-5.1.1-9Bb1bNPS9K0CqITb8wuoWH
    lens-aeson-1.1.3-EQiyNu5ph3sDtQgi4bsaEw mtl-2.2.2
    network-3.1.2.7-2cSl2Bow6uq3iMyh4pkAYO
    network-uri-2.6.4.1-1pF7wEplABcLvTQkIWYZHD
    optparse-applicative-0.16.1.0-dnp4wwcfw8E70WBHMyy98 parsec-3.1.14.0
    protolude-0.3.0-5ZYNbnCAzQGKJegso81lwf
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    retry-0.9.2.0-LvYW0uHqpHuLfPkLv8uZyN
    scientific-0.3.7.0-48Wj4PpHzxKAvlz1kMpDrM
    swagger2-2.6.1-7vL5MAeG8NVIfTxYOgLl7R text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    vector-0.12.3.1-J4wWiZyTUBGFVf3h0yMQvX
    wai-3.2.3-10vpe6wt4UyG52Prk5FgZt
    wai-cors-0.2.7-7JTP7ln7M4N4UMh3qv5VZE
    wai-extra-3.1.12-4pJJDXXMOQrDu7YV5f3Qeb
    wai-logger-2.4.0-7Kqtj9AZ1WdKPWgSTBG7Rf
    wai-middleware-static-0.9.2-EJ1O3chzxLLFVW4WM6iEaz
    warp-3.3.20-HoYnOKf47DXHIx9iPpLJnG

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

